/* undo */
"Change Metrics" = "تغيير المقاييس";

/* No comment provided by engineer. */
"Clear Layer" = "مسح الطبقة";

/* Glyph info box */
"Group" = "تجميع";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "إظهار كل المحارف التي تستخدم هذا المحرف كمكون";

/* Title of Text tool */
"Text" = "كتابة";

